@import "reset.css";

@font-face {
	font-family:'CartoGothicStdBook';
	src:url('../fonts/CartoGothicStd-Book-webfont.eot'); /* IE9 Compat Modes */
	src:url('../fonts/CartoGothicStd-Book-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		url('../fonts/CartoGothicStd-Book-webfont.woff') format('woff'), /* Modern Browsers */
		url('../fonts/CartoGothicStd-Book-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/CartoGothicStd-Book-webfont.svg#webfontO9QdaUFH') format('svg'); /* Legacy iOS */
	font-weight:normal;
	font-style:normal;
}

/*@font-face {
	font-family: 'CartoGothicStdBook';
	src: url('../fonts/CartoGothicStd-Book-webfont.eot');
	src: local('☺'), url('../fonts/CartoGothicStd-Book-webfont.woff') format('woff'), url('../fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'), url('../fonts/CartoGothicStd-Book-webfont.svg#webfontO9QdaUFH') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family:'CartoGothicStdItalic';
	src:url('../fonts/CartoGothicStd-Italic-webfont.eot'); /* IE9 Compat Modes */
	src:url('../fonts/CartoGothicStd-Italic-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		url('../fonts/CartoGothicStd-Italic-webfont.woff') format('woff'), /* Modern Browsers */
		url('../fonts/CartoGothicStd-Italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/CartoGothicStd-Italic-webfont.svg#webfontOH2yGoDi') format('svg'); /* Legacy iOS */
	font-weight:normal;
	font-style:normal;
}

/*@font-face {
	font-family: 'CartoGothicStdItalic';
	src: url('../fonts/CartoGothicStd-Italic-webfont.eot');
	src: local('☺'), url('../fonts/CartoGothicStd-Italic-webfont.woff') format('woff'), url('../fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype'), url('../fonts/CartoGothicStd-Italic-webfont.svg#webfontOH2yGoDi') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family:'CartoGothicStdBold';
	src:url('../fonts/CartoGothicStd-Bold-webfont.eot'); /* IE9 Compat Modes */
	src:url('../fonts/CartoGothicStd-Bold-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		url('../fonts/CartoGothicStd-Bold-webfont.woff') format('woff'), /* Modern Browsers */
		url('../fonts/CartoGothicStd-Bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/CartoGothicStd-Bold-webfont.svg#webfontyFhIoErx') format('svg'); /* Legacy iOS */
	font-weight:normal;
	font-style:normal;
}

/*@font-face {
	font-family: 'CartoGothicStdBold';
	src: url('../fonts/CartoGothicStd-Bold-webfont.eot');
	src: local('☺'), url('../fonts/CartoGothicStd-Bold-webfont.woff') format('woff'), url('../fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype'), url('../fonts/CartoGothicStd-Bold-webfont.svg#webfontyFhIoErx') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family:'CartoGothicStdBoldItalic';
	src:url('../fonts/CartoGothicStd-BoldItalic-webfont.eot'); /* IE9 Compat Modes */
	src:url('../fonts/CartoGothicStd-BoldItalic-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		url('../fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'), /* Modern Browsers */
		url('../fonts/CartoGothicStd-BoldItalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/CartoGothicStd-BoldItalic-webfont.svg#webfont5wmrWjuk') format('svg'); /* Legacy iOS */
	font-weight:normal;
	font-style:normal;
}

/*@font-face {
	font-family: 'CartoGothicStdBoldItalic';
	src: url('../fonts/CartoGothicStd-BoldItalic-webfont.eot');
	src: local('☺'), url('../fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'), url('../fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/CartoGothicStd-BoldItalic-webfont.svg#webfont5wmrWjuk') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family:'MentoneSemiBold';
	src:url('../fonts/mentone-semibol-webfont.eot'); /* IE9 Compat Modes */
	src:url('../fonts/mentone-semibol-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
		url('../fonts/mentone-semibol-webfont.woff') format('woff'), /* Modern Browsers */
		url('../fonts/mentone-semibol-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('../fonts/mentone-semibol-webfont.svg#webfont') format('svg'); /* Legacy iOS */
	font-weight:normal;
	font-style:normal;
}

/*@font-face {
	font-family: 'MentoneSemiBold';
	src: url('../fonts/mentone-semibol-webfont.eot');
	src: local('☺'), url('../fonts/mentone-semibol-webfont.woff') format('woff'), url('../fonts/mentone-semibol-webfont.ttf') format('truetype'), url('../fonts/mentone-semibol-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

body {
	font-family:'CartoGothicStdBook', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:100%;
	color:#262127;
	/*background-color:#000000;*/
	background-color:#FFF1CE;
	text-align:center;
	-webkit-font-smoothing:subpixel-antialiased;
}

.offscreen {
	position:absolute;
	left:-999em;
}

#fold {
	width:100%;
	height:2em;
	/*background-color:#008db8;*/
	/*background-image:-webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(206,161,46,1)), to(rgba(206,161,46,0)));
	background-image:-moz-linear-gradient(19% 95% 90deg,rgba(206,161,46,0), rgba(206,161,46,1));*/
	position:fixed;
	top:0;
}

#container {
	/*max-width:80%;*/
	padding:0 10%;
	overflow:hidden;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	margin-top:1px;
	/*border-top:1px solid #ffffff*/
	background-color:#FFF1CE;
	/*background-image:-webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(247,247,247,1)), to(rgba(247,247,247,0)));*/
	/*background-image:-webkit-gradient(linear, center top 10% from(#ffffff), to(#FFF1CE));*/
	/*background-image:-moz-linear-gradient(center top , #ffffff, #FFF1CE 10%);*/
}

#header {
	text-align:left;
	padding:2em 0 2em 10%;
	background-color:#F6B398;
	border-bottom:1px solid #dda189;
}

#header a {
	font-size:5.5em;
	line-height:100%;
	font-family:'MentoneSemiBold', sans-serif;
	display:inline-block;
	color:#ffffff;
	margin:0.05em 0em 0.25em 0.05em;
	padding-left:0.45em;
	text-decoration:none;
	word-spacing:-3em;
	-webkit-transition-property:word-spacing;-webkit-transition-duration:500ms;
	-moz-transition-property:word-spacing;-moz-transition-duration:500ms;
	-o-transition-property:word-spacing;-o-transition-duration:500ms;
	-ms-transition-property:word-spacing;-o-transition-duration:500ms;
	transition-property:word-spacing;transition-duration:500ms;
	font-weight:bold;
	/*-webkit-box-reflect: below -5px -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(100, 100, 100, 0.4)));*/
}

#header a span {
	color:#69504b;
	background-color:#F6B398;
}

#header a:hover, #header a:focus, #header a:active {
	word-spacing:-0.22em;
}

#content {
	width:65%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
}

#ad {
	display:block;
	margin:3em 0 3em 2.5em;
}

.rim {
	display:block;
	padding:0.5em;
	border:1px solid #B4B08D;
	background-color:#e1d7b4;
	background-color:rgba(180,176,141,0.4);
	margin:3em 0;
	-moz-border-radius:0px 1em 0px 1em;
	-webkit-border-radius:0px 1em 0px 1em;
	-o-border-radius:0px 1em 0px 1em;
	-ms-border-radius:0px 1em 0px 1em;
	border-radius:0px 1em 0px 1em;

	-webkit-transition-property:background-color;-webkit-transition-duration:250ms;
	-moz-transition-property:background-color;-moz-transition-duration:250ms;
	-o-transition-property:background-color;-o-transition-duration:250ms;
	-ms-transition-property:background-color;-o-transition-duration:250ms;
	transition-property:background-color;transition-duration:250ms;
}

/*.rim:hover {
	background-color:rgba(180,176,141,0.4);
}*/

.box {
	background-color:#ffffff;
	border:1px solid #B4B08D;
	-moz-border-radius:0px 0.5em 0px 0.5em;
	-webkit-border-radius:0px 0.5em 0px 0.5em;
	-o-border-radius:0px 0.5em 0px 0.5em;
	-ms-border-radius:0px 0.5em 0px 0.5em;
	border-radius:0px 0.5em 0px 0.5em;
	padding:1.5em 2em 2em 2em;
}

.box h1, .box h2 {
	font-size:2em;
	margin:0.1em 0em 0.225em 0em;
	line-height:120%;
	font-weight:normal;
}

.box h1 {
	margin:0.7em 0em 0.225em 0em; /* Move space for tweet button */
}

.box h2 a {
	/*font-family:'CartoGothicStdBold';*/
	/*background-color:#d4eaec;
	background-color:rgba(212,234,236,0);*/
	color:#262127;
	text-decoration:none;
	/*text-shadow:0.05em 0.05em 0.05em rgba(255,255,255,0);*/
	/*padding:0.125em 0.1875em;
	margin:-0.125em -0.1875em;
	-moz-border-radius:0px 0.3125em 0px 0.3125em;
	-webkit-border-radius:0px 0.3125em 0px 0.3125em;
	-o-border-radius:0px 0.3125em 0px 0.3125em;
	-ms-border-radius:0px 0.3125em 0px 0.3125em;
	border-radius:0px 0.3125em 0px 0.3125em;*/
	border-bottom:0.125em solid #ffffff;

	-webkit-transition-property:border-color;-webkit-transition-duration:250ms;
	-moz-transition-property:border-color;-moz-transition-duration:250ms;
	-o-transition-property:border-color;-o-transition-duration:250ms;
	-ms-transition-property:border-color;-o-transition-duration:250ms;
	transition-property:border-color;transition-duration:250ms;
}

.box h2 a:hover, .box h2 a:focus, .box h2 a:active {
	/*background-color:#d4eaec;
	background-color:rgba(212,234,236,1);*/
	/*border-bottom-color:#262127;*/
	border-bottom-color:#dda189;
}

.box header p {
	color:#63988E;
	/*font-family: 'CartoGothicStdItalic';
	font-size:0.8em;*/
}

.box p {
	font-size:1em;
	line-height:150%;
	padding:0em 0em 1.5em 0em;
}

p#description {
	padding-bottom:0em;
}

.box p i, .box em {
	font-family:'CartoGothicStdItalic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

.article {
	position:relative;
}

.article a {
	color:#3366cc;
	text-decoration:none;
}

.article a:hover, .article a:focus, .article a:active {
	text-decoration:underline;
}

/*.item p {
	padding:0.5em 0em 0em 0em;
}*/

.article figure {
	text-align:center;
	margin:0em -1em 1.5em -1em;
}

.article figure pre {
	text-align:left;
	white-space:pre-wrap;
	font-family:"Courier New",Courier,monospace;
	color:#000000;
	/*font-size:0.8em;*/
	background-color:#f7f1e0;
	border:1px dashed #B4B08D;
	padding:1em;
}

.article blockquote {
	text-align:left;
	color:#000000;
	background-color:#f7f1e0;
	border:1px dashed #B4B08D;
	padding:1.7em 0;
	margin:0em -1em 1.5em -1em;
	position:relative;
}

.article blockquote:before {
	content:"“";
	color:#B4B08D;
	display:block;
	font-size:3em;
	position:absolute;
	top:0.1em;
	left:0.1em;
}

.article blockquote:after {
	content:"”";
	color:#B4B08D;
	display:block;
	font-size:3em;
	position:absolute;
	right:0.1em;
	bottom:-0.5em;
}

.box blockquote p, .box blockquote p:last-child {
	padding-left:1em;
	padding-right:1em;
}

.box blockquote p:last-child {
	padding-bottom:0em;
}

.box dt p {
	padding-bottom:0;
}

dd {
	padding-left:1.5em;
}

code {
	font-family:"Courier New",Courier,monospace;
	font-size:0.8em;
}

pre .element {
	color:#0000ff;
}

pre .attribute {
	color:#ff0000;
}

pre .value {
	color:#ff00ff;
}

pre .highlight {
	background-color:#ffffaa;
}

h2.outside {
	font-size:2em;
	margin-left:0em;
	line-height:120%;
	font-weight:normal;
	text-align:center;
}

.share ul {
	list-style:none;
}

.share h3 {
	position:absolute;
	left:-999em;
}

#tweet a, .twitter-share-button, #rss a, #social-googleplus a, #social-twitter a, #social-facebook a {
	position:absolute;
}

iframe.twitter-share-button, #rss a, #badges li a, #social-googleplus a, #social-twitter a, #social-facebook a {
	opacity:0.6;
	-webkit-transition-property:opacity;-webkit-transition-duration:500ms;
	-moz-transition-property:opacity;-moz-transition-duration:500ms;
	-o-transition-property:opacity;-o-transition-duration:500ms;
	-ms-transition-property:opacity;-o-transition-duration:500ms;
	transition-property:opacity;transition-duration:500ms;
}

iframe.twitter-share-button {
	right:2.8em;
	top:1.1em;
}

iframe.twitter-share-button:hover, #rss a:hover, #social-googleplus a:hover, #social-twitter a:hover, #social-facebook a:hover {
	opacity:1;
}

#tweet a {
	right:4em;
	top:1em;
	font-size:1em;
	line-height:150%;
	text-align:right;
}

#rss a {
	background:url('../images/rss.gif') center center no-repeat; /* RSS icon author: http://www.komodomedia.com */
	right:2em;
	top:1.2em;
	width:1em;
	height:1em;
}

#social-googleplus a {
	width:1.125em; /* 18px */
	height:1em; /* 16px */
	right:8.5em;
	top:1.2em;
	background:url('../images/social_googleplus.png') center center no-repeat;
}

#social-twitter a {
	width:1.4375em; /* 23px */
	height:1em; /* 16px */
	right:4em;
	top:1.2em;
	background:url('../images/social_twitter.png') center center no-repeat;
}

#social-facebook a {
	width:1em; /* 16px */
	height:1em; /* 16px */
	right:6.5em;
	top:1.2em;
	background:url('../images/social_facebook.png') center center no-repeat;
}

.comment {
	position:relative;
}

.comment p:last-child {
	padding:0em;
}

.comment div {
	/*margin-left:5.5em;*/
	margin-left:0em;
}

.comment img {
	position:absolute;
	left:2em;
}

.comment data, .comment time, #form-comment em {
	color:#63988E;
}

.comment h3 {
	margin-bottom:1em;
	/*margin-bottom:5em;
	margin-left:5.5em;*/
}

div.error {
	background-color:#f7f1e0;
	border:1px dashed #B4B08D;
	padding:1em;
	margin-bottom:1em;
}

div.error h2 a {
	border:0;
}

div.error ol {
	margin-left:1.5em
}

div.error li a {
	line-height:150%;
}

#form-comment ol li {
	list-style:none;
	line-height:150%;
	padding:1em 0em;
}

#form-comment label {
	display:block;
	cursor:pointer;
}

#form-comment input {
	width:50%;
	padding:0.5em;
	font-size:1em;
	border:1px solid #B4B08D;
	outline:none;
}

#form-comment input#form-question {
	width:15%;
}

#form-comment textarea {
	width:97%;
	padding:0.5em;
	font-size:1em;
	border:1px solid #B4B08D;
	outline:none;
	font-family:'CartoGothicStdBook', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#form-comment input:focus, #form-comment textarea:focus {
	background-color:#f7f1e0;
}

#form-comment input:disabled, #form-comment textarea:disabled {
	cursor:not-allowed;
}

#form-comment #form-submit {
	-webkit-appearance:none; /* Remove iPad rounded button style */
	width:auto;
	cursor:pointer;
	border:1px solid #aaa;
	color:#ffffff;
	font-family:'CartoGothicStdBold';
	text-decoration:none;
	/*-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;*/

	-moz-border-radius:0px 1em 0px 1em;
	-webkit-border-radius:0px 1em 0px 1em;
	-o-border-radius:0px 1em 0px 1em;
	-ms-border-radius:0px 1em 0px 1em;
	border-radius:0px 1em 0px 1em;
	padding:0.5em 0.7em 0.4em 0.7em;
	line-height:150%;
	background-color:#B4B08D;
	/*background-image:-moz-linear-gradient(19% 100% 90deg,#a29e7f, #B4B08D);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#B4B08D), to(#a29e7f));*/
}

#form-comment #form-submit:hover, #form-comment #form-submit:focus, #form-comment #form-submit:active {
	background-image:none;
	background-color:#a29e7f;
}

#form-comment #form-submit::-moz-focus-inner { 
	border:0px;
}

#form-comment #form-submit:active {
	position:relative;
	top:1px;
}

#form-submit:hover {
	border:1px solid #888;
}

#form-comment ol li#honey {
	visibility:hidden;
	width:0;
	height:0;
	padding:0;
}

audio {
	padding:0.5em;
	background-color:#ffffff;
	border:1px dashed #ffffff;
}

audio:focus {
	background-color:#f7f1e0;
	border:1px dashed #B4B08D;
}

.article figure img {
	padding:0.5em;
	border:1px solid #B4B08D;
	margin-bottom:0.25em;
}

.article figcaption {
	color:#63988E;
	font-size:0.8em;
	display:block;
}

ul, ol {
	padding-bottom:1.5em;
}

.references, .learnmore {
	padding-bottom:0;
}

li {
	margin-bottom:0.5em;
	line-height:150%;
}

li:last-child {
	margin-bottom:0em;
}

ol.references li:target, sup.reference:target, ol.references li:focus, sup.reference:focus {
	background-color:#f7f1e0;
	/*font-family:'CartoGothicStdItalic', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
}

ol.references li, ol.learnmore li {
	margin-bottom:0.5em;
}

ol.references li:last-child, ol.learnmore li:last-child {
	margin-bottom:0em;
}

#sidebar {
	width:30%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	margin:0 0 3em 3%;
}

#sidebar section {
	margin-top:3em;
	padding:1.5em;
	background-color:#B4B08D;
	-moz-border-radius:0px 1em 0px 1em;
	-webkit-border-radius:0px 1em 0px 1em;
	-o-border-radius:0px 1em 0px 1em;
	-ms-border-radius:0px 1em 0px 1em;
	border-radius:0px 1em 0px 1em;
	line-height:150%;
}

#sidebar h2 {
	font-family:'CartoGothicStdBold';
	font-weight:normal;
	font-size:2.2em;
	color:#FFFFFF;
	padding:0.125em 0.1875em 0.125em 0.1em;
	margin:0em 0em 0.3em 0em;
	text-shadow:0.05em 0.05em 0.05em #a29e7f;
	/*text-shadow:0.05em 0.05em 0.05em rgb(0, 0, 0);*/
	/*background-color:#ff0066;
	-moz-border-radius:0px 0.3125em 0px 0.3125em;
	-webkit-border-radius:0px 0.3125em 0px 0.3125em;
	-o-border-radius:0px 0.3125em 0px 0.3125em;
	-ms-border-radius:0px 0.3125em 0px 0.3125em;
	border-radius:0px 0.3125em 0px 0.3125em;*/
	-webkit-font-smoothing:antialiased;
}

#sidebar h3 {
	position:absolute;
	left:-999em;
}

#sidebar section p {
	display:inline-block;
	padding:0em 0.1875em;
	text-shadow:0.05em 0.05em 0.05em #a29e7f;
	color:#ffffff;
}

#sidebar section p a {
	/*color:#3366cc;*/
	color:#262127;
	text-decoration:none;
}

#sidebar section p a:hover, #sidebar section p a:focus, #sidebar section p a:active {
	text-decoration:underline;
}

#bio img {
	border:0.3125em solid #ffffff;
	margin:0.35em 1em 0.3125em 0;
	float:left;
	-webkit-box-shadow:0.25em 0.25em 0.05em #a29e7f;
	-moz-box-shadow:0.25em 0.25em 0.05em #a29e7f;
	-o-box-shadow:0.25em 0.25em 0.05em #a29e7f;
	-ms-box-shadow:0.25em 0.25em 0.05em #a29e7f;
	box-shadow:0.25em 0.25em 0.05em #a29e7f;
}

section#external, section#badges { /* reset */
	margin-top:0em;
	padding:0em;
	background-color:transparent;
	-moz-border-radius:0px 0em 0px 0em;
	-webkit-border-radius:0px 0em 0px 0em;
	-o-border-radius:0px 0em 0px 0em;
	-ms-border-radius:0px 0em 0px 0em;
	border-radius:0px 0em 0px 0em;
}

#external li, #badges li {
	list-style:none;
}

#external li a {
	margin-top:2em;
	padding:2.5em 0;
	-moz-border-radius:0px 1em 0px 1em;
	-webkit-border-radius:0px 1em 0px 1em;
	-o-border-radius:0px 1em 0px 1em;
	-ms-border-radius:0px 1em 0px 1em;
	border-radius:0px 1em 0px 1em;
	line-height:150%;
	display:block;
	-webkit-transition-property:background-color;-webkit-transition-duration:250ms;
	-moz-transition-property:background-color;-moz-transition-duration:250ms;
	-o-transition-property:background-color;-o-transition-duration:250ms;
	-ms-transition-property:background-color;-o-transition-duration:250ms;
	transition-property:background-color;transition-duration:250ms;
}

#badges li a {
	margin-top:2em;
	padding:1.6em 0;
	line-height:150%;
	display:block;
}

#external a span, #badges a span {
	position:absolute;
	left:-999em;
}

li#bifter a {
	background:url('../images/bifter.png') center center no-repeat;
	background-color:#63aca5;
}

li#kinship a {
	background:url('../images/kinship.png') center center no-repeat;
	background-color:#1f1f1f;
}

li#ingserv a {
	background:url('../images/ingserv.png') center center no-repeat;
	background-color:#bf3f57;
}

li#html5 a {
	background:url('../images/html5.png') center center no-repeat;
	background-color:transparent;
}

#external li a:hover, #external li a:focus, #external li a:active {
	background-color:#B4B08D;
}

#badges li a:hover, #badges li a:focus, #badges li a:active {
	opacity:1;
}

@media all and (max-width: 48.75em) { /* 780px */

	#content {
		width:100%;
		display:block;
	}

	#header a {
		font-size:4.5em;
		word-spacing:-0.22em;
	}

	#header a:hover, #header a:focus, #header a:active {
		color:#69504b;
	}

	#header a:hover span, #header a:focus span, #header a:active span {
		color:#ffffff;
	}

	#header a span {
		display:block;
	}

	#sidebar {
		width:100%;
		display:block;
		margin-left:0;
	}

	section#bio {
		padding:2em 2.5em 2em 2.5em;
	}

}

@media all and (max-width: 26.25em) { /* 420px */

	#header a {
		font-size:3.5em;
	}

}

@media all and (max-width: 20em) { /* 320px */

	#header a {
		font-size:2.5em;
	}

}

sup {
	vertical-align:super;
	font-size:0.7em;
}

sup a, b a, ins {
	text-decoration:none;
}

acronyn, abbr {
	cursor:help;
	border-bottom:0.0625em dotted #63988E;
}

img {
	max-width:94%;
}